Bug 599878 - FTBFS qtgpsc-0.2.3-6.fc12
FTBFS qtgpsc-0.2.3-6.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qtgpsc (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:44 EDT by FTBFS
Modified: 2011-03-31 15:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-31 15:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (371.22 KB, text/plain)
2010-06-03 16:44 EDT, FTBFS
no flags Details
build.log (11.74 KB, text/plain)
2010-06-03 16:44 EDT, FTBFS
no flags Details
mock.log (887 bytes, text/plain)
2010-06-03 16:44 EDT, FTBFS
no flags Details
root.log (570.24 KB, text/plain)
2010-06-03 16:44 EDT, FTBFS
no flags Details
build.log (6.84 KB, text/plain)
2010-06-03 16:44 EDT, FTBFS
no flags Details
mock.log (895 bytes, text/plain)
2010-06-03 16:44 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:44:43 EDT
qtgpsc-0.2.3-6.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:44:45 EDT
Created attachment 420214 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:44:47 EDT
Created attachment 420215 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:44:48 EDT
Created attachment 420216 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:44:49 EDT
Created attachment 420217 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:44:50 EDT
Created attachment 420218 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:44:51 EDT
Created attachment 420219 [details]
mock.log

mock.log for x86_64
Comment 7 Fabian Affolter 2010-06-05 05:57:18 EDT
Upstream is working on a new release that will work with the new version of gpsd.
Comment 8 Bug Zapper 2010-07-30 07:56:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fabian Affolter 2011-03-31 15:13:45 EDT
For this package the latest updates of gpsd are needed.

Note You need to log in before you can comment on or make changes to this bug.